/* --------------------------------------------------------------------------------
                                    GENERAL
   -------------------------------------------------------------------------------- */

* {
  font-family: 'Merriweather Sans', sans-serif !important;
}

section {
  padding-top: 75px;
  padding-bottom: 75px;
}
section.color-1 {
  background: white;
}
section.color-2 {
  background: #fafafa;
}
section.color-2 h1,section.color-2 h2,section.color-2 h3,section.color-2 h4 {
  color: rgba(135, 186, 36, 1);
}
section.color-3 {
  background: rgba(135, 186, 36, 0.75);
}
section.color-3 * {
  color: white;
}


h1,h2,h3,h4,h5,h6 {
  font-weight: bold;
}

p {
  color: #111111;
  font-weight: lighter;
  line-height: 1.8rem;
}
li {
  color: #111111;
  font-weight: lighter;
  line-height: 1.6rem;
}

a {
    color: rgba(135, 186, 36, 1);
    transition: 0.2s;
}

p>a {
  position: relative;
}
a:hover {
  text-decoration: none;
  color: rgba(135, 186, 36, 0.75);
}

.texteingabe {
  position: relative;
}

.texteingabe .uk-text-middle {
  top: 50%;
  transform: translateY(-50%);
  position: relative;
}

.body-wrapper {
  min-height: calc(100vh - 650px);
  background: white;
}

textarea {
  min-width: 100%;
  min-height: 280px;
  max-height: 460px;
}

.titel>span>* {
  display: inline;
}
.titel>span {
  padding-bottom: 10px;
  border-bottom: 2px solid rgba(135, 186, 36, 0.7);
  line-height: 48px;
  display: inline-block;
}

/* --------------------------------------------------------------------------------
                                    NAVIGATION
   -------------------------------------------------------------------------------- */

.uk-navbar-container:not(.uk-navbar-transparent) {
  background: white;
  transition: 0.5s;
}
.uk-navbar-nav>li>a {
  text-transform: inherit;
  font-size: 1.1rem;
  font-weight: lighter;
  position: relative;
  height: 115px;
}
.uk-navbar-nav>li.uk-active>a:after {
  content: '';
  position: absolute;
  height: 0px;
  background: rgba(135, 186, 36, 0.7);
  bottom: 0;
  width: 100%;
  right: 0;
  z-index: 0;
  transition: 0.3s 0.2s;
}
.uk-navbar-nav>li.uk-active>a.loaded:after {
  height: 7.5px;
}
nav {
  height: 115px;
  z-index: 999;
  position: relative;
}
nav .uk-navbar-left {
  padding: 20px 0;
}
nav .uk-navbar-left {
  padding-top: 17.5px;
}
nav .uk-navbar-left img {
    height: 80px;
}
.uk-sticky-fixed .uk-navbar-container {
  box-shadow: 0px 0px 10px rgba(0,0,0,0.2)
}
.uk-navbar-dropdown {
  margin-top: -3px;
  width: auto;
}


/* --------------------------------------------------------------------------------
                                    SLIDER
   -------------------------------------------------------------------------------- */

.slider {
  position: relative;
  z-index: 1;
}

.slider h2 {
  font-weight: bold;
  font-size: 4.5rem;
  position: relative;
  display: inline;
}
.slider h2:after {
  content: '';
  position: absolute;
  height: 25px;
  background: rgba(135, 186, 36, 0.7);
  left: 7.5px;
  bottom: 7px;
  right: 0;
  z-index: -1;
}

.slider .uk-slideshow-items {
  min-height: calc(100vh - 180px) !important;
  position: relative;
}
.slider .uk-slidercaption {
}

.slider .uk-slidercaption>div {
  text-align: center;
  width: 800px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
}
.scroll-down {
  position: absolute;
  bottom: -35px;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
}
.scroll-down>span {
  color: white;
  padding: 5px;
  display: inline-block;
}
.scroll-down>div {
  background: rgba(135, 186, 36, 1);
  height: 80px;
  width: 3px;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  transition: 0.3s;
}
.scroll-down:hover>div {
  height: 100px;
}

/* --------------------------------------------------------------------------------
                                    TILES
   -------------------------------------------------------------------------------- */

.tiles .tile-wrapper {
  background-size: cover;
  background-position: center;
  position: relative;
}
.tiles.tile-2 .tile-wrapper {
  height: 750px;
}
.tiles.tile-3 .tile-wrapper {
  height: 500px;
}
.tiles.tile-4 .tile-wrapper {
  height: 350px;
}

.tiles .tiles-inner {
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: 1;
}

.tiles .tiles-inner>span{
  display: inline-block;
  position: relative;
}

.tiles .tiles-inner h3 {
  color: white;
  text-decoration: none;
  font-size: 2.5rem;
  display: inline;
  position: relative;
  padding: 7px;
}
.tiles.tile-3  .tiles-inner h3 {
  font-size: 1.5rem;
}
.tiles.tile-4  .tiles-inner h3 {
  font-size: 1.2rem;
}
.tiles .tiles-inner h3 span svg {
  width: 0px;
  transition: 0.3s;
}
.tiles .tiles-inner h3:hover {
  text-decoration: none;
}
.tiles .tiles-inner>span:after {
  content: '';
  position: absolute;
  height: 0px;
  background: rgba(135, 186, 36, 0.7);
  bottom: 3px;
  z-index: -1;
  transition: 0.3s;
  width: 100%;
  left: -5px;
  right: 0;
}
.tiles .tile-wrapper:hover .tiles-inner>span:after {
  height: 20px;
}
.tiles .tile-wrapper:hover .tiles-inner h3 span svg {
  width: 40px;
  transform: translateX(-10px);
}
.tiles .tile-wrapper::after {
  content: '';
  left: 0;
  bottom: 0;
  right: 0;
  height: 100%;
  position: absolute;
  background: rgba(0, 0, 0, 0.25);
  transition: 0.3s ease-in-out;
}
.tiles .tile-wrapper:hover::after {
  opacity: 0.15;
}


/* --------------------------------------------------------------------------------
                                    PARALLAX
   -------------------------------------------------------------------------------- */

.parallax>div {
  background-size: cover;
  background-position: center;
  position: relative;
}
.parallax {
  position: relative;
}
.parallax::before {
  z-index: 1;
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: rgba(135, 186, 36, 0.7);
  height: 100%;
  width: 100%;
}
.parallax .uk-text-center {
  z-index: 2;
}
a.btn.btn-large {
  position: relative;
  background: rgba(135, 186, 36, 1);
  border: 15px solid rgba(135, 186, 36, 0.7);
  -webkit-background-clip: padding-box; /* for Safari */
  background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
  padding: 25px 35px;
  padding-left: calc(45px + 25px);
  transition: 0.3s;
  color: white;
  display: inline-block;
  min-width: 100px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
 a.btn.btn-large.invert {
  color: black;
  background: white;
  border: 15px solid rgba(255,255,255,0.7);
  -webkit-background-clip: padding-box; /* for Safari */
  background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
}
a.btn.btn-large::before {
  z-index: 1;
  content: '';
  position: absolute;
  left: 35px;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  background: white;
  height: 2px;
  width: 25px;
  transition: 0.3s;
}
a.btn.btn-large::after {
  z-index: 1;
  content: '';
  position: absolute;
  right: 25px;
  top: 50%;
  transform: translateY(-50%);
  background: white;
  height: 2px;
  width: 0px;
  transition: 0.3s;
}
a.btn.btn-large.invert::before,a.btn.btn-large.invert::after {
  background: black;
}
a.btn.btn-large:hover::before {
  left: 20px;
  width: 0px;
}
a.btn.btn-large:hover::after {
  right: 40px;
  width: 25px;
}
a.btn.btn-large:hover {
  padding: 40px 60px;
  border: 0px solid rgba(135, 186, 36, 0.8);
  padding-left: 45px;
  padding-right: 90px;
  margin: 0px;
}
a.btn.btn-large.invert:hover {
  border: 0px solid rgba(255,255,255,0.8);
}

/* --------------------------------------------------------------------------------
                                    GALERIE
   -------------------------------------------------------------------------------- */

.uk-width-flex {
  width: 100%;
}
.galerie-wrapper {
  width: calc(100% + 30px);
  max-width: inherit;
}
.uk-galerie {
  opacity: 0;
}

/* --------------------------------------------------------------------------------
                                    FOOTER
   -------------------------------------------------------------------------------- */

footer {
  margin-bottom: 68px;
}

footer>div {
  padding-top: 150px;
  padding-bottom: 150px;
  background-size: cover;
  background-position: center bottom;
}

footer .tile-wrap * {
  color: white;
}
footer .tile-wrap p {
  font-size: 1.2rem;
  font-weight: lighter;

}
footer .tile-wrap .uk-grid {
  margin-top: 20px;
}
footer .tile-wrap .title {
  min-width: 75px;
}
footer .tile-wrap .uk-grid-margin {
  margin-top: 10px;
}
footer>div::before {
  z-index: 0;
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: rgba(135, 186, 36, 0.5);
  height: 100%;
  width: 100%;
}

footer .tile-wrap>.uk-grid p>a:after {
  content: '';
  position: absolute;
  height: 0px;
  background: rgba(135, 186, 36, 0.7);
  left: 0;
  bottom: -2px;
  right: 0;
  z-index: -1;
  transition: 0.3s;
}
footer .tile-wrap>.uk-grid p>a:hover:after {
  height: 10px;
}

.footer-bottom {
  padding-top: 20px;
  position: fixed;
  bottom: 0;
  background: white;
  z-index: -1;
  left: 0;
  right: 0;
}

/* --------------------------------------------------------------------------------
                                    KONTAKT
   -------------------------------------------------------------------------------- */

button.btn-send {
  background: rgba(135, 186, 36, 0.7);
  cursor: pointer;
  color: white;
  padding: 20px 30px;
  font-size: 1rem;
}
.uk-input, .uk-select, .uk-textarea {
  transition: 0.3s;
}
.uk-input:focus, .uk-select:focus, .uk-textarea:focus {
  outline: 0;
  background-color: #fff;
  border-color: rgba(135, 186, 36, 0.7);
}

/* --------------------------------------------------------------------------------
                                    LISTE
   -------------------------------------------------------------------------------- */

.list {
  padding-top: 20px;
  padding-bottom: 20px;
}
.list .list-item>div.number {
  background: rgba(135, 186, 36, 1);
}
.list .list-item>div.number span {
  color: white;
}
.color-3 .list .list-item>div.number {
  background: white;
}
.color-3 .list .list-item>div.number span {
  color: black;
}
.list .list-item>div:last-of-type {
  padding-left: 10px;
  font-size: 1.15rem;
}



/* --------------------------------------------------------------------------------
                                    MEDIA QUERYS
   -------------------------------------------------------------------------------- */

@media (max-width: 1599px) {
  .tiles.tile-2 .tile-wrapper {
    height: 600px;
  }
  .tiles.tile-3 .tile-wrapper {
    height: 350px;
  }
  .tiles.tile-4 .tile-wrapper {
    height: 300px;
  }
}

@media (max-width: 1199px) {
  .tiles.tile-2 .tile-wrapper {
    height: 450px;
  }
  .tiles.tile-3 .tile-wrapper {
    height: 350px;
  }
  .tiles.tile-4 .tile-wrapper {
    height: 300px;
  }
  .slider h2 {
    font-size: 3.5rem;
  }
  .slider h2:after {
    bottom: 3px;
  }
}

@media (max-width: 959px) {
  .uk-height-flex {
    height: calc( 100vw / 2 - 80px) !important;
  }
  section {
    padding-top: 35px;
    padding-bottom: 35px;
  }
  .tiles.tile-2 .tile-wrapper {
    height: 600px;
  }
  .tiles.tile-3 .tile-wrapper {
    height: 400px;
  }
  .tiles.tile-4 .tile-wrapper {
    height: 400px;
  }
  .slider .uk-slidercaption>div {
    width: 600px;
  }
  .tiles:first-of-type {
    margin-top: 20px;
    margin-bottom: 0px;
  }
  .tiles:last-of-type {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .tiles .tiles-inner h3 {
    font-size: 2rem;
  }
  .tiles.tile-3  .tiles-inner h3 {
    font-size: 1.4rem;
  }
  .tiles.tile-4  .tiles-inner h3 {
    font-size: 1.1rem;
  }
}

@media (max-width: 639px) {
  section {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .uk-grid .uk-galerie {
    padding-left: 30px;
}
  .uk-height-flex {
    height: 75vw !important;
  }
  nav .uk-navbar-left img {
    height: 50px;
}
  .tiles .tile-wrapper {
    height: 85vw !important;
  }
  .slider h2 {
    font-size: 2.25rem;
  }
  .slider .uk-slidercaption>div {
    width: 90vw;
  }
  .slider h2:after {
    bottom: 5px;
    height: 15px;
  }
  .parallax a {
    border: 10px solid rgba(255,255,255,0.7);
    padding: 20px 25px;
    padding-left: calc(25px + 25px);
  }
  .parallax a::before {
    left: 15px;
  }
  .parallax a:hover {
    padding-left: 25px;
  }
  .tiles .tiles-inner h3 {
    font-size: 1.5rem;
  }
  .tiles.tile-3  .tiles-inner h3 {
    font-size: 1.2rem;
  }
  .tiles.tile-4  .tiles-inner h3 {
    font-size: 1rem;
  }
  footer {
    margin-bottom: 96px;
  }
}

@media (max-height: 650px) {
  .slider .uk-slideshow-items {
    min-height: calc(650px - 180px) !important;
  }
}
